@font-face {
  font-family: "Fa Solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 100";
  src: url('../fonts/fa-thin-100.ttf') format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 300";
  src: url('../fonts/fa-light-300.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa Brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --hmc-core-green: #3e8e99;
  --hmc-dark-hover-green: #29707b;
  --hmc-core-grey: #333;
  --white: white;
  --radius-small: 6px;
  --hmc-mid-green: #b2d2d6;
  --hmc-light-green-background: #f4fbfb;
  --radius-x-large: 50px;
  --radius-medium: 10px;
  --radius-large: 20px;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  color: var(--hmc-core-green);
  letter-spacing: 0;
  text-transform: none;
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: freight-display-pro, sans-serif;
  font-size: 36px;
  font-weight: 700;
  line-height: 44px;
}

h3 {
  color: var(--hmc-core-green);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: area-normal, sans-serif;
  font-size: 22px;
  font-weight: 800;
  line-height: 28px;
}

p {
  margin-bottom: 10px;
  font-family: area-normal, sans-serif;
  font-size: 14px;
  line-height: 24px;
}

a {
  color: var(--hmc-core-green);
  font-weight: 700;
  text-decoration: none;
}

a:hover {
  color: var(--hmc-dark-hover-green);
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
  font-family: area-normal, sans-serif;
}

ol {
  color: var(--hmc-core-grey);
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 20px;
  font-family: area-normal, sans-serif;
  list-style-type: decimal;
}

li {
  padding-bottom: 5px;
  padding-left: 10px;
}

.container-nav {
  max-width: 70%;
}

.nav-link {
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 18px;
  text-decoration: none;
}

.nav-link.w--current {
  color: var(--hmc-core-green);
}

.nav-link.mobile-services {
  display: none;
}

.nav-link.mobile-only-link {
  padding-left: 40px;
  display: none;
}

.navbar {
  background-color: var(--white);
}

.hmc-light-body {
  width: 100%;
}

.brand {
  width: 190px;
}

.container-header {
  justify-content: space-between;
  align-items: center;
  max-width: 100%;
  margin-top: 10px;
  margin-bottom: 10px;
  display: block;
}

.fa-icon {
  font-family: "Fa 300", Arial, sans-serif;
}

.nav-menu {
  margin-top: 20px;
  display: flex;
}

.footer {
  background-image: url('../images/flower-collection-solid.png'), linear-gradient(180deg, #fff, var(--hmc-mid-green));
  background-position: 95% 120%, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: auto 90%, auto;
  min-height: 400px;
}

.container-footer {
  justify-content: flex-start;
  align-items: flex-end;
  display: block;
}

.row-content-container {
  max-width: 70%;
  padding-top: 60px;
  padding-bottom: 60px;
}

.row-content-container.home-intro {
  z-index: 100;
  padding-top: 0;
  padding-bottom: 0;
  position: relative;
  top: -20px;
}

.row-content-container.hidden {
  display: none;
}

.footer-contact-details {
  flex-flow: column;
  margin-top: 100px;
  display: flex;
}

.footer-logo {
  margin-bottom: 20px;
}

.footer-social-icons {
  display: flex;
}

.fa-social-icon {
  color: var(--hmc-core-green);
  margin-right: 20px;
  font-family: "Fa Brands 400", Arial, sans-serif;
  font-size: 42px;
  line-height: 42px;
}

.footer-email-link {
  color: var(--hmc-core-grey);
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: area-normal, sans-serif;
  text-decoration: none;
}

.footer-link {
  color: var(--hmc-core-grey);
  font-family: area-normal, sans-serif;
  text-decoration: none;
}

.homepage-slider {
  min-height: 500px;
}

.slider-content {
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
}

.slider-arrow-icon {
  margin-left: 10px;
  margin-right: 10px;
}

.green-slide-background {
  background-color: var(--hmc-core-green);
}

.green-slide-background.wedding-carousel {
  background-image: url('../images/wedding-carousel.jpg');
  background-position: 275px;
  background-repeat: no-repeat;
  background-size: cover;
}

.green-slide-background.funeral-carousel {
  background-image: url('../images/funerals-carousel.jpg');
  background-position: 200px;
  background-repeat: no-repeat;
  background-size: cover;
}

.green-slide-background.handfasting-carousel {
  background-image: url('../images/hand-fasting-carousel.jpg');
  background-position: 275px;
  background-repeat: no-repeat;
  background-size: cover;
}

.slider-headline-h1 {
  color: var(--hmc-light-green-background);
  margin-top: 100px;
  margin-bottom: 60px;
  font-family: parlare, sans-serif;
  font-size: 72px;
  font-weight: 400;
  line-height: 80px;
}

.slider-intro-text {
  color: var(--white);
  max-width: 60%;
  padding-left: 20px;
  font-family: area-normal, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.slider-intro-cta {
  margin-top: 20px;
  margin-left: 10px;
  text-decoration: none;
}

.slider-intro-cta__btn-wrapper {
  border: 1px solid var(--white);
  border-radius: var(--radius-x-large);
}

.slider-intro-cta__btn-wrapper:hover {
  background-color: var(--hmc-dark-hover-green);
}

.slider-intro-cta__btn-text {
  color: var(--white);
  letter-spacing: 5px;
  text-transform: uppercase;
  padding: 10px 30px;
  font-family: freight-display-pro, sans-serif;
  font-size: 22px;
  line-height: 24px;
  text-decoration: none;
}

.section-green {
  background-color: var(--hmc-light-green-background);
}

.section-green.darker-section {
  background-color: var(--hmc-mid-green);
  position: relative;
  top: -40px;
}

.row-content__image-right {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.row-content__image-right.about-columns {
  justify-content: space-between;
  align-items: flex-start;
}

.green-heading-h2 {
  color: var(--hmc-core-green);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: freight-display-pro, sans-serif;
  font-size: 32px;
  font-weight: 300;
  line-height: 34px;
}

.green-heading-h2.about-me-heading {
  color: var(--hmc-core-grey);
  margin-top: 40px;
  font-weight: 300;
}

.green-heading-h2.heading-centered {
  text-align: center;
  margin-bottom: 40px;
}

.row-content-text-left {
  text-align: left;
  width: 60%;
}

.row-content-text-left.home-intro {
  padding-top: 80px;
}

.row-content-image-right {
  flex-flow: column;
  align-items: center;
  width: 40%;
  display: flex;
}

.row-content-text_text {
  font-family: area-normal, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.section-white {
  background-color: var(--white);
  min-width: 100%;
}

.section-white.home-intro {
  padding-bottom: 60px;
}

.row-content-text-right {
  width: 60%;
}

.row-content-image-left {
  width: 40%;
}

.row-content__image-left {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.style-container {
  border: 1px solid var(--hmc-mid-green);
  border-radius: 8px;
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 30px;
  box-shadow: 0 2px 5px #0003;
}

.style-heading__h3 {
  color: var(--hmc-core-green);
  margin-top: 0;
  margin-bottom: 30px;
  font-family: area-normal, sans-serif;
  font-weight: 800;
}

.style-green-background {
  background-color: var(--hmc-core-green);
  padding: 20px;
}

.dark-link-cta {
  border: 1px solid var(--hmc-core-green);
  border-radius: var(--radius-x-large);
  background-color: var(--white);
  color: var(--hmc-core-green);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 20px;
  padding: 10px 30px;
  font-family: freight-display-pro, sans-serif;
  font-size: 22px;
  line-height: 24px;
  text-decoration: none;
}

.light-link-cta {
  border-radius: var(--radius-x-large);
  background-color: var(--hmc-core-green);
  color: var(--white);
  letter-spacing: 5px;
  text-transform: uppercase;
  margin-top: 20px;
  padding: 10px 30px;
  font-family: freight-display-pro, sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}

.light-link-cta:hover {
  background-color: var(--hmc-dark-hover-green);
  color: var(--white);
  font-size: 18px;
  line-height: 24px;
  box-shadow: 0 0 5px 2px #0003;
}

.light-link-cta__btn-wrapper {
  font-size: 18px;
}

.light-link-cta__btn-wrapper:hover {
  color: var(--white);
  text-decoration: none;
}

.dropdown-wrapper {
  width: auto;
  position: relative;
}

.dropdown-content {
  border-radius: var(--radius-small);
  background-color: var(--white);
  width: 275px;
  margin-top: 10px;
  position: absolute;
  overflow: hidden;
  box-shadow: 6px 6px 8px #0003;
}

.dd-menu {
  border-bottom: 1px solid var(--hmc-mid-green);
  background-color: var(--white);
  color: var(--hmc-core-grey);
  width: 100%;
  padding: 15px;
  text-decoration: none;
}

.dd-menu:hover {
  background-color: var(--hmc-light-green-background);
}

.dd-menu.w--current {
  border-bottom: 1px solid var(--hmc-mid-green);
  width: 100%;
  padding: 15px;
}

.dd-menu.w--current:hover {
  background-color: var(--hmc-light-green-background);
}

.dd-menu-link {
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 18px;
}

.section-banner {
  background-color: var(--hmc-core-green);
  background-image: url('../images/about-me-carousel.jpg');
  background-position: 100%;
  background-repeat: no-repeat;
  background-size: contain;
}

.section-banner.funeral-banner {
  background-image: url('../images/funeraals-2-carousel.jpg');
  background-position: 100% 0;
  background-size: cover;
}

.section-banner.wedding-banner {
  background-image: url('../images/wedding-carousel.jpg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
}

.section-banner.naming-banner {
  background-image: url('../images/normal_u3.jpg');
  background-position: 250px;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-banner.handfasting-banner {
  background-image: url('../images/handfasting-2-carousel.jpg');
  background-position: 100% 0;
  background-size: cover;
}

.section-banner.more-banner {
  background-image: url('../images/other-cermonies-carousel.jpg');
  background-position: 325px;
  background-repeat: no-repeat;
  background-size: cover;
}

.section-banner.services-banner {
  background-image: url('../images/wedding-carousel.jpg');
  background-position: 275px;
  background-repeat: no-repeat;
  background-size: cover;
}

.banner-content {
  align-items: center;
  max-width: 70%;
  min-height: 400px;
  display: flex;
}

.banner-heading-h1 {
  color: var(--white);
  font-family: parlare, sans-serif;
  font-size: 46px;
  font-weight: 400;
  line-height: 52px;
}

.row-rte-h1 {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 32px;
}

.row-rte-h2 {
  color: var(--hmc-core-grey);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 24px;
}

.row-rte-h3 {
  color: var(--hmc-core-grey);
  font-family: area-normal, sans-serif;
  font-size: 20px;
  font-weight: 800;
}

.row-rte-link {
  color: var(--hmc-core-green);
  font-weight: 700;
  text-decoration: none;
}

.row-rte-link:hover {
  text-decoration: underline;
}

.form-label {
  margin-bottom: 10px;
  font-family: area-normal, sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.form-input__text {
  border: 1px solid var(--hmc-mid-green);
  border-radius: var(--radius-small);
  color: var(--hmc-core-grey);
  padding: 5px;
  font-family: area-normal, sans-serif;
  font-size: 14px;
}

.form-input__text:focus {
  border-color: var(--hmc-core-green);
}

.form-row {
  flex: 1;
  margin-bottom: 20px;
}

.form-btn {
  border-radius: var(--radius-x-large);
  background-color: var(--hmc-core-green);
  color: var(--white);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 20px;
  padding: 10px 30px;
  font-family: freight-display-pro, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.form-btn:hover {
  background-color: var(--hmc-dark-hover-green);
}

.hmc-contact-form {
  margin-top: 40px;
}

.form-input__select {
  border: 1px solid var(--hmc-mid-green);
  border-radius: var(--radius-small);
  background-color: var(--white);
  padding: 5px;
  font-family: area-normal, sans-serif;
}

.form-input__select:focus {
  border-color: var(--hmc-core-green);
}

.form-input__textarea {
  border: 1px solid var(--hmc-mid-green);
  border-radius: var(--radius-small);
  min-height: 150px;
  font-family: area-normal, sans-serif;
}

.mandatory {
  color: #d10000;
}

.paragraph {
  font-size: 16px;
}

.section-testimonial {
  background-color: var(--hmc-light-green-background);
}

.testimonial-row {
  display: flex;
}

.testimonial-rte {
  font-family: Inconsolata, monospace;
  font-weight: 300;
}

.testimonial-rte__text {
  color: var(--hmc-core-grey);
  font-family: freight-display-pro, sans-serif;
  font-size: 20px;
  line-height: 28px;
}

.testimonial-rte__name {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 18px;
}

.testimonial-left-quote {
  width: 175px;
  margin-left: 20px;
  margin-right: 10px;
  padding-top: 10px;
}

.text-block {
  font-family: freight-display-pro, sans-serif;
  font-size: 72px;
}

.how-can-i-help-row {
  display: flex;
}

.how-help-content {
  margin-left: 40px;
}

.how-help-h3 {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: freight-display-pro, sans-serif;
  font-size: 28px;
}

.how-help-text {
  font-family: freight-display-pro, sans-serif;
  font-size: 24px;
  font-style: italic;
  font-weight: 300;
  line-height: 34px;
}

.how-help-signature {
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: parlare, sans-serif;
  font-size: 32px;
  line-height: 40px;
}

.form-success-message {
  border: 1px solid var(--hmc-mid-green);
  border-radius: var(--radius-small);
  background-color: var(--white);
  color: var(--hmc-core-green);
  margin-top: 40px;
  padding: 40px;
  font-family: area-normal, sans-serif;
  font-size: 16px;
  font-weight: 600;
  box-shadow: 0 2px 5px #0003;
}

.error-message {
  border-radius: var(--radius-small);
  margin-top: 20px;
  padding: 20px;
  font-family: area-normal, sans-serif;
  font-size: 16px;
}

.get-in-touch-content {
  margin-left: 20px;
}

.home-intro-image {
  border: 6px solid var(--white);
}

.slide-nav {
  margin-bottom: 20px;
}

.home-services-section {
  background-color: var(--hmc-light-green-background);
  position: static;
  top: -40px;
}

.home-services-row {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  margin-bottom: 40px;
  display: flex;
}

.home-services-row.row-2 {
  justify-content: center;
  align-items: center;
}

.home-services-card {
  border-radius: var(--radius-medium);
  background-color: var(--white);
  padding: 30px;
  text-decoration: none;
  box-shadow: 0 1px 5px #0003;
}

.home-services-card:hover {
  box-shadow: 0 3px 7px 2px #0003;
}

.home-services-card.row-3 {
  color: var(--hmc-core-grey);
  text-align: center;
  flex-flow: column;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  width: 33%;
  display: flex;
}

.home-services-card.row-3:hover {
  text-decoration: none;
}

.home-services-card__text {
  line-height: 22px;
}

.home-services-card__link {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 18px;
  line-height: 24px;
}

.home-services-card__heading {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 24px;
  line-height: 32px;
}

.link {
  color: var(--hmc-core-green);
  font-weight: 600;
  text-decoration: none;
}

.link:hover {
  color: var(--hmc-dark-hover-green);
  text-decoration: underline;
}

.list, .list-2 {
  font-family: area-normal, sans-serif;
}

._2-col-promo-row {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

._2-col-promo-row__col-1 {
  width: 50%;
}

._2-col-promo-row__col-2 {
  border-radius: var(--radius-small);
  background-color: var(--hmc-core-green);
  width: 50%;
  display: flex;
}

.handfasting-promo {
  border-radius: var(--radius-small);
  background-image: url('../images/hand-fasting-carousel.jpg');
  background-position: 75px;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  padding: 0 20px 20px;
}

.promo-h3 {
  color: var(--white);
  letter-spacing: 3px;
  text-transform: uppercase;
  width: 50%;
  font-family: freight-display-pro, sans-serif;
  font-size: 24px;
}

.promo-text {
  color: var(--white);
  width: 50%;
  font-weight: 700;
  line-height: 20px;
}

.promo-cta-wrapper {
  border-radius: var(--radius-x-large);
  background-color: var(--white);
  margin-top: 10px;
  padding: 5px 15px;
}

.promo-cta-linktext {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 16px;
}

.living-funeral-promo {
  border-radius: var(--radius-small);
  background-image: url('../images/other-cermonies-carousel.jpg');
  background-position: 75px;
  background-repeat: no-repeat;
  background-size: cover;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
}

.handfasting-intro {
  margin-bottom: 20px;
}

.handfasting-grid {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  margin-top: 20px;
}

.handfasting-card {
  border-radius: var(--radius-medium);
  background-color: var(--white);
  padding: 20px;
}

.handfasting-card-title {
  border-radius: var(--radius-small);
  margin-bottom: 20px;
  padding: 15px;
}

.handfasting-card-title.red-vig {
  background-image: linear-gradient(90deg, red, #fff 80%);
  margin-bottom: 20px;
}

.handfasting-card-title.white-vig {
  border: 1px solid var(--hmc-mid-green);
}

.handfasting-card-title.orange-vig {
  background-image: linear-gradient(90deg, #f59a23, #fff 80%);
}

.handfasting-card-title.green-vig {
  background-image: linear-gradient(90deg, var(--hmc-core-green), white 80%);
}

.handfasting-card-title.blue-vig {
  background-image: linear-gradient(90deg, #0470a0, #fff 80%);
}

.handfasting-card-title.yellow-vig {
  background-image: linear-gradient(90deg, #ffff05, #fff 80%);
}

.handfasting-card-title.purple-vig {
  background-image: linear-gradient(90deg, #5800aa, #fff 80%);
}

.handfasting-card-title.black-vig {
  background-image: linear-gradient(90deg, #000, #fff 80%);
}

.handfasting-card-title.gold-vig {
  background-image: linear-gradient(90deg, #ffe403, #fff);
}

.handfasting-card-title.silver-vig {
  background-image: linear-gradient(90deg, #848484, #fff 80%);
}

.handfasting-card-title.pink-vig {
  background-image: linear-gradient(90deg, #ff00a5, #fff 80%);
}

.handfasting-card-title-text {
  text-transform: uppercase;
  margin-top: auto;
  margin-bottom: auto;
  font-family: freight-display-pro, sans-serif;
}

.handfasting-card-title-text.white-title {
  color: var(--white);
}

.handfasting-card-title-text.dark-title {
  color: var(--hmc-core-grey);
}

.handfasting-text-grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: .25fr 1fr;
}

.handfasting-label {
  font-weight: 800;
}

.handfasting-symbolises {
  font-weight: 700;
}

.handfasting-meaning {
  line-height: 20px;
}

.living-funerals-row {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  justify-content: space-between;
  display: flex;
}

.living-funerals-column {
  width: 50%;
}

.heading {
  color: var(--hmc-core-green);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-family: freight-display-pro, sans-serif;
  font-size: 26px;
}

.heading-2 {
  font-size: 20px;
  line-height: 26px;
}

.list-3 {
  padding-left: 20px;
}

.section-row-image {
  border-radius: var(--radius-small);
}

.image {
  width: 100%;
}

.padding-top-20 {
  padding-top: 20px;
}

.padding-top-20.padding-bottom-20 {
  padding-bottom: 20px;
}

.icpc-logo-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.icpc-logo {
  text-align: center;
  min-height: 60px;
}

.form-2-col-row {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: space-between;
}

.pricing-panel {
  border-radius: var(--radius-medium);
  background-color: var(--hmc-light-green-background);
  padding: 20px;
}

.price-text {
  color: var(--hmc-core-green);
  margin-top: 10px;
  font-family: freight-display-pro, sans-serif;
  font-size: 32px;
}

.handfasting-image {
  border-radius: var(--radius-medium);
}

@media screen and (max-width: 991px) {
  .container-nav {
    max-width: 90%;
  }

  .nav-link.mobile-services, .nav-link.mobile-only-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
  }

  .nav-link.desktop-only-link {
    display: none;
  }

  .nav-menu {
    border-radius: var(--radius-small);
    background-color: var(--white);
  }

  .footer {
    background-position: 170% 120%, 0 0;
    background-size: auto 65%, auto;
  }

  .container-footer {
    margin-left: 25px;
    margin-right: 25px;
  }

  .row-content-container {
    max-width: 90%;
  }

  .slider-headline-h1 {
    margin-bottom: 20px;
    font-size: 48px;
  }

  .slider-intro-text {
    font-size: 14px;
  }

  .row-content-text-left.home-intro {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .dropdown-wrapper {
    display: block;
  }

  .section-banner {
    background-position: 30%;
    background-size: cover;
  }

  .section-banner.funeral-banner {
    background-position: 40%;
  }

  .section-banner.wedding-banner {
    background-position: 20%;
  }

  .section-banner.naming-banner {
    background-position: 100px;
  }

  .section-banner.handfasting-banner, .section-banner.more-banner {
    background-position: 20%;
  }

  .section-banner.services-banner {
    background-position: 30%;
  }

  .banner-content {
    max-width: 90%;
  }

  .banner-heading-h1 {
    text-transform: none;
  }

  .testimonial-left-quote {
    width: auto;
    min-width: 30px;
    max-width: 50px;
  }

  .mobile-nav-button {
    border-radius: var(--radius-small);
    background-color: var(--hmc-mid-green);
    margin-top: 20px;
    padding: 15px;
  }

  .mobile-nav-button.w--open {
    background-color: var(--hmc-core-green);
  }

  .mobile-nav-icon {
    color: var(--white);
  }

  .home-services-row.row-3 {
    flex-flow: column;
  }

  .home-services-card.row-3, .promo-h3, .promo-text {
    width: 100%;
  }
}

@media screen and (max-width: 767px) {
  .container-nav {
    max-width: 90%;
  }

  .footer {
    background-position: 140% 100%, 0 0;
    background-size: auto 45%, auto;
  }

  .row-content-container.home-intro {
    top: -10px;
  }

  .homepage-slider {
    min-height: 400px;
  }

  .slider-headline-h1 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 36px;
    line-height: 48px;
  }

  .slider-intro-text {
    max-width: 90%;
    padding-left: 0;
  }

  .row-content__image-right {
    flex-flow: column-reverse;
  }

  .green-heading-h2.about-me-heading {
    margin-top: 0;
  }

  .row-content-text-left {
    width: 100%;
  }

  .row-content-text-left.home-intro {
    width: 100%;
    padding-top: 0;
  }

  .row-content-image-right, .row-content-text-right, .row-content-image-left {
    width: 100%;
  }

  .row-content__image-left {
    flex-flow: column;
  }

  .section-banner.wedding-banner {
    background-position: 40%;
  }

  .section-banner.naming-banner {
    background-position: 20%;
  }

  .section-banner.handfasting-banner, .section-banner.more-banner {
    background-position: 30%;
  }

  .section-banner.services-banner {
    background-position: 40%;
  }

  .banner-content {
    max-width: 90%;
  }

  .testimonial-row {
    flex-flow: column;
  }

  .testimonial-left-quote {
    margin-top: 20px;
    margin-left: 0;
  }

  .how-can-i-help-row {
    flex-flow: column;
  }

  .how-help-content {
    margin-top: 20px;
    margin-left: 0;
  }

  .home-services-row.row-2, ._2-col-promo-row {
    flex-flow: column;
  }

  ._2-col-promo-row__col-1, ._2-col-promo-row__col-2 {
    width: 100%;
  }

  .handfasting-grid {
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .living-funerals-row {
    flex-flow: column;
  }

  .living-funerals-column {
    width: 100%;
  }

  .form-2-col-row {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
  }
}

@media screen and (max-width: 479px) {
  .container-nav {
    max-width: 90%;
  }

  .footer {
    background-position: 200% 200%, 0 0;
    background-size: auto 20%, auto;
    min-height: 300px;
  }

  .container-footer {
    margin-bottom: 40px;
  }

  .row-content-container.home-intro {
    margin-top: 20px;
    position: static;
  }

  .footer-contact-details {
    margin-bottom: 40px;
  }

  .homepage-slider {
    min-height: 450px;
  }

  .slider-arrow-left, .slider-arrow-right {
    display: none;
  }

  .slider-arrow-icon {
    margin-left: 0;
    margin-right: 0;
  }

  .slider-headline-h1 {
    font-size: 32px;
    line-height: 40px;
  }

  .slider-intro-text {
    max-width: 100%;
  }

  .section-green.darker-section {
    position: static;
  }

  .row-content__image-right {
    flex-flow: column-reverse;
  }

  .green-heading-h2 {
    font-size: 26px;
    line-height: 28px;
  }

  .row-content-text-left {
    width: 100%;
  }

  .row-content-image-right {
    width: 100%;
    display: block;
  }

  .row-content-text-right, .row-content-image-left {
    width: 100%;
  }

  .row-content__image-left {
    flex-flow: column;
  }

  .light-link-cta__btn-wrapper {
    font-size: 18px;
    line-height: 20px;
  }

  .section-banner {
    background-position: 200%;
    background-size: cover;
  }

  .section-banner.funeral-banner, .section-banner.wedding-banner, .section-banner.naming-banner, .section-banner.handfasting-banner, .section-banner.more-banner, .section-banner.services-banner {
    background-position: 200%;
  }

  .banner-content {
    max-width: 90%;
    min-height: 300px;
  }

  .banner-heading-h1 {
    font-size: 36px;
  }

  .slide-nav {
    display: none;
  }

  .home-services-section {
    position: static;
  }

  .icpc-logo-block {
    flex-flow: column-reverse;
  }

  .icpc-logo {
    margin-bottom: 10px;
    padding-left: 0;
  }
}


@font-face {
  font-family: 'Fa Solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 100';
  src: url('../fonts/fa-thin-100.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 300';
  src: url('../fonts/fa-light-300.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa Brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}